Subject: Re: bug#15688: 24.3.50; clear-temporary-overlay-map

From: Richard Stallman <[email-masked]>
Date: Fri, 24 Jan 2014 09:55:39 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    I suppose that this is a kind of heisenbug and so it may be hard to
    reproduce, but what about the recipe?

I don't have one, sorry.

    And, if there is a binary and core, I can build cross-gdb and look inside.

Is there a command I can use to tell GDB to make a core file?

    Maybe complete backtrace would help, tho.
    Also, it'd be useful to know what were the last few keys (the "lossage").

I will try to remember to send this next time.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.